Bug 1565136 - RabbitMQ cannot reset the node after failure [NEEDINFO]
Summary: RabbitMQ cannot reset the node after failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rabbitmq-server
Version: 12.0 (Pike)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: z3
: 12.0 (Pike)
Assignee: Peter Lemenkov
QA Contact: Udi Shkalim
URL:
Whiteboard:
Depends On: 1441685
Blocks: 1565164
TreeView+ depends on / blocked
 
Reported: 2018-04-09 13:14 UTC by Peter Lemenkov
Modified: 2019-12-30 00:33 UTC (History)
15 users (show)

Fixed In Version: rabbitmq-server-3.6.5-6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1441685
: 1565164 (view as bug list)
Environment:
Last Closed: 2018-08-20 12:53:41 UTC
Target Upstream Version:
jamsmith: needinfo? (plemenko)
jamsmith: needinfo? (plemenko)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github rabbitmq rabbitmq-server issues 530 None closed Channel errors causing rabbit cluster to be unreachable 2020-01-28 13:40:58 UTC
Github rabbitmq rabbitmq-server issues 544 None closed rabbit_reader doesn't handle exit signals from the socket process, when it's terminating channels 2020-01-28 13:40:58 UTC
Red Hat Bugzilla 1431336 None CLOSED Some instances fail to get VIF plugged in 2019-03-19 12:27:51 UTC
Red Hat Bugzilla 1441635 None CLOSED OSP10 -> OSP11 upgrade: nova instance live migration gets stuck with MIGRATING status before running compute node upgrad... 2019-03-19 12:27:51 UTC
Red Hat Product Errata RHBA-2018:2521 None None None 2018-08-20 12:54:38 UTC

Comment 8 errata-xmlrpc 2018-08-20 12:53:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2521


Note You need to log in before you can comment on or make changes to this bug.